.snapshot-section {
    padding: 100px 0;
}
.snapshot-section .wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.snapshot-section .left-block {
    width: 54.55%;
}
.snapshot-section .right-block {
    width: 42%;
}
.snapshot-section .boxes-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    margin-top: 22px;
}
.snapshot-section .boxes-wrapper .box-item {
    background-color: #fff;
    border: 1px solid #E9E9E9;
    border-radius: 6px;
    padding: 20px;
}
.snapshot-section .boxes-wrapper .box-item .icon {
    padding-bottom: 15px;
}
.snapshot-section .boxes-wrapper .box-item h4 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 2px;
}
.snapshot-section .boxes-wrapper .box-item span {
    font-size: 14px;
    line-height: 1.2;
}
.snapshot-section .table-block {
    margin-top: 25px;
}

.snapshot-section.green-bg * {
    color: #fff;
}
.snapshot-section.red-bg .title-block-with-shape h3::before {
    background-color: #ffffff;
}
.snapshot-section.green-bg table td,
.snapshot-section.red-bg table td,
.snapshot-section.blue-bg table td,
.snapshot-section.green-bg table td strong,
.snapshot-section.red-bg table td strong,
.snapshot-section.blue-bg table td strong,
.snapshot-section.green-bg .boxes-wrapper .box-item h4,
.snapshot-section.red-bg .boxes-wrapper .box-item h4,
.snapshot-section.blue-bg .boxes-wrapper .box-item h4,
.snapshot-section.green-bg .boxes-wrapper .box-item span,
.snapshot-section.red-bg .boxes-wrapper .box-item span,
.snapshot-section.blue-bg .boxes-wrapper .box-item span {
    color: #000;
}
.snapshot-section .boxes-wrapper .box-item .icon img {
    min-height: 32px;
    max-height: 32px;
    object-fit: cover;
}



@media (max-width: 1199px) {
    .snapshot-section {
        padding: 80px 0;
    }
}

@media (max-width: 991px) {
    .snapshot-section .boxes-wrapper .box-item {
        padding: 20px 15px;
    }
    .snapshot-section .boxes-wrapper .box-item h4 {
        font-size: 18px;
    }
    .snapshot-section {
        padding: 60px 0;
    }
}

@media (max-width: 767px) {
    .snapshot-section {
        padding: 50px 0;
    }
    .snapshot-section .wrapper {
        flex-direction: column;
    }
    .snapshot-section .left-block,
    .snapshot-section .right-block {
        width: 100%;
    }
    .snapshot-section .left-block {
        margin-bottom: 30px;
    }
}